Welcome, Guest Login

Support Center

AppBlade and Adobe PhoneGap

Last Updated: May 28, 2014 11:44AM EDT
AppBlade has support for Adobe PhoneGap! To use our SDK with your app created in PhoneGap, please see our PhoneGap Resources. 

For v2.X.X: Click here for information related to PhoneGap v2.5.0 to v2.9.0
For v3.0: Click here for information related to PhoneGap v3.0.0 
For v3.4: Please email help@appblade.com for access

 
support@appblade.com
https://cdn.desk.com/
false
appblade
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete